
.royalSlider {
	width: 100%;
	height: 550px !important;
	position: relative;
	direction: ltr;
}

.royalSlider > * { float: left; }

.rsFade.rsWebkit3d .rsSlide, .rsFade.rsWebkit3d img, .rsFade.rsWebkit3d .rsContainer { -webkit-transform: none; }

.rsOverflow {
	width: 100%;
	height: 100%;
	min-height: 320px;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;
}

.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.rsArrow, .rsThumbsArrow { cursor: pointer; }

.rsThumb {
	float: left;
	position: relative;
	width:110px;
	height:70px;
	overflow:hidden;
	border:1px solid #ddd;
	opacity:0.7;
}



.rsThumb.rsNavSelected {
	border:1px solid #1e357d;
	opacity:1;
}

.rsArrow, .rsNav, .rsThumbsArrow {
	opacity: 1;
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}

#gallery-1 .rsContent img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}


.rsArrow {
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	width:23px;
	height:39px;
	background:url(../../assets/img/prod_arrow_left.png) no-repeat;
	z-index:999;
}

.rsArrow.rsArrowRight {
	left:inherit;
	right:0;
	background:url(../../assets/img/prod_arrow_right.png) no-repeat;
}

.rsTmb {
	float: left;
	position: relative;
	width:auto;
	height:auto;
	min-height:100%;
	min-width:100%;
	max-height:150%;
	max-width:160%;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}

.rsTmb.threesixty-thumb {
	position: relative;
	overflow: hidden;
}

.rsTmb.threesixty-thumb::before {
	position: absolute;
	right: 10px;
	bottom: 5px;
	width: 40px;
	height: 40px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 -66 512 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23999' d='M322.29 335.64a15 15 0 01-1.88-29.87c47.4-6.04 89.84-18.89 119.51-36.18 27.14-15.8 42.08-34.4 42.08-52.33 0-19.77-17.48-35.94-32.16-46.04a15 15 0 0117-24.71C496.4 166.83 512 191.29 512 217.27c0 29.47-19.7 56.53-56.97 78.25-33.55 19.54-78.8 33.38-130.83 40-.65.09-1.29.12-1.91.12zm0 0M252.34 314.16l-40-40a15 15 0 10-21.21 21.2l11.69 11.7c-44.82-4.63-85.53-15.07-117.05-30.23C50.33 259.8 30 238.07 30 217.26c0-17.65 14.55-36 40.98-51.66a15 15 0 10-15.3-25.81C9.66 167.07 0 196.98 0 217.26c0 33.28 25.84 64.04 72.77 86.61 36.42 17.51 83.53 29.24 134.86 33.78l-16.5 16.5a15 15 0 0021.21 21.22l40-40a15 15 0 000-21.21zm0 0'/%3E%3Cpath fill='%23999' d='M157.1 187.22v-3.6c0-12.74-7.8-15.2-18.24-15.2-6.47 0-8.56-5.7-8.56-11.4s2.1-11.4 8.56-11.4c7.21 0 14.82-.96 14.82-16.35 0-11.02-6.27-13.68-14.07-13.68-9.3 0-14.06 2.28-14.06 9.7 0 6.45-2.85 10.82-13.87 10.82-13.68 0-15.38-2.85-15.38-11.97 0-14.82 10.63-34 43.31-34 24.14 0 42.37 8.73 42.37 34.38 0 13.87-5.12 26.8-14.62 31.16 11.2 4.18 19.37 12.54 19.37 27.93v3.61c0 31.16-21.46 42.94-48.07 42.94-32.68 0-45.21-19.95-45.21-35.9 0-8.56 3.6-10.84 14.05-10.84 12.16 0 15.2 2.66 15.2 9.88 0 8.93 8.37 11.02 16.91 11.02 12.93 0 17.49-4.75 17.49-17.1zm0 0M302.07 183.61v1.71c0 32.68-20.34 44.84-46.55 44.84s-46.75-12.16-46.75-44.84v-50.35c0-32.68 21.1-44.84 48.46-44.84 32.1 0 44.84 19.95 44.84 35.72 0 9.12-4.37 11.97-13.87 11.97-8.17 0-15.4-2.09-15.4-10.83 0-7.22-7.6-11.02-16.52-11.02-11.21 0-17.87 5.9-17.87 19v17.1c6.09-6.65 14.64-8.36 23.76-8.36 21.65 0 39.9 9.5 39.9 39.9zm-63.66 3.8c0 13.11 6.46 18.81 17.1 18.81s16.92-5.7 16.92-18.8v-1.72c0-13.87-6.27-19.19-17.1-19.19-10.26 0-16.92 4.94-16.92 17.48zm0 0M325.05 185.32v-50.35c0-32.68 20.33-44.84 46.56-44.84 26.21 0 46.73 12.16 46.73 44.84v50.35c0 32.68-20.52 44.84-46.73 44.84-26.23 0-46.56-12.16-46.56-44.84zm63.65-50.35c0-13.1-6.45-19-17.1-19s-16.9 5.9-16.9 19v50.35c0 13.11 6.26 19 16.9 19s17.1-5.89 17.1-19zm0 0M454.35 90c-24.81 0-45-20.19-45-45s20.19-45 45-45 45 20.19 45 45-20.19 45-45 45zm0-60c-8.27 0-15 6.73-15 15s6.73 15 15 15 15-6.73 15-15-6.73-15-15-15zm0 0'/%3E%3C/svg%3E");
	z-index: 100;
	content: '';
}


.rsTmb.threesixty-thumb img {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 150%;
	height: auto;
	transform: translate(-50%, -50%);
}


.threesixtySelector {
	margin: 0 auto;
	cursor: grab;
}

.threesixtySelector::before {
	position: absolute;
	right: 20%;
	bottom: 15px;
	width: 70px;
	height: 70px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 -66 512 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23999' d='M322.29 335.64a15 15 0 01-1.88-29.87c47.4-6.04 89.84-18.89 119.51-36.18 27.14-15.8 42.08-34.4 42.08-52.33 0-19.77-17.48-35.94-32.16-46.04a15 15 0 0117-24.71C496.4 166.83 512 191.29 512 217.27c0 29.47-19.7 56.53-56.97 78.25-33.55 19.54-78.8 33.38-130.83 40-.65.09-1.29.12-1.91.12zm0 0M252.34 314.16l-40-40a15 15 0 10-21.21 21.2l11.69 11.7c-44.82-4.63-85.53-15.07-117.05-30.23C50.33 259.8 30 238.07 30 217.26c0-17.65 14.55-36 40.98-51.66a15 15 0 10-15.3-25.81C9.66 167.07 0 196.98 0 217.26c0 33.28 25.84 64.04 72.77 86.61 36.42 17.51 83.53 29.24 134.86 33.78l-16.5 16.5a15 15 0 0021.21 21.22l40-40a15 15 0 000-21.21zm0 0'/%3E%3Cpath fill='%23999' d='M157.1 187.22v-3.6c0-12.74-7.8-15.2-18.24-15.2-6.47 0-8.56-5.7-8.56-11.4s2.1-11.4 8.56-11.4c7.21 0 14.82-.96 14.82-16.35 0-11.02-6.27-13.68-14.07-13.68-9.3 0-14.06 2.28-14.06 9.7 0 6.45-2.85 10.82-13.87 10.82-13.68 0-15.38-2.85-15.38-11.97 0-14.82 10.63-34 43.31-34 24.14 0 42.37 8.73 42.37 34.38 0 13.87-5.12 26.8-14.62 31.16 11.2 4.18 19.37 12.54 19.37 27.93v3.61c0 31.16-21.46 42.94-48.07 42.94-32.68 0-45.21-19.95-45.21-35.9 0-8.56 3.6-10.84 14.05-10.84 12.16 0 15.2 2.66 15.2 9.88 0 8.93 8.37 11.02 16.91 11.02 12.93 0 17.49-4.75 17.49-17.1zm0 0M302.07 183.61v1.71c0 32.68-20.34 44.84-46.55 44.84s-46.75-12.16-46.75-44.84v-50.35c0-32.68 21.1-44.84 48.46-44.84 32.1 0 44.84 19.95 44.84 35.72 0 9.12-4.37 11.97-13.87 11.97-8.17 0-15.4-2.09-15.4-10.83 0-7.22-7.6-11.02-16.52-11.02-11.21 0-17.87 5.9-17.87 19v17.1c6.09-6.65 14.64-8.36 23.76-8.36 21.65 0 39.9 9.5 39.9 39.9zm-63.66 3.8c0 13.11 6.46 18.81 17.1 18.81s16.92-5.7 16.92-18.8v-1.72c0-13.87-6.27-19.19-17.1-19.19-10.26 0-16.92 4.94-16.92 17.48zm0 0M325.05 185.32v-50.35c0-32.68 20.33-44.84 46.56-44.84 26.21 0 46.73 12.16 46.73 44.84v50.35c0 32.68-20.52 44.84-46.73 44.84-26.23 0-46.56-12.16-46.56-44.84zm63.65-50.35c0-13.1-6.45-19-17.1-19s-16.9 5.9-16.9 19v50.35c0 13.11 6.26 19 16.9 19s17.1-5.89 17.1-19zm0 0M454.35 90c-24.81 0-45-20.19-45-45s20.19-45 45-45 45 20.19 45 45-20.19 45-45 45zm0-60c-8.27 0-15 6.73-15 15s6.73 15 15 15 15-6.73 15-15-6.73-15-15-15zm0 0'/%3E%3C/svg%3E");
	z-index: 100;
	content: '';
}

.threesixtySelector::after {
	position: absolute;
	right: -50%;
	bottom: 0;
	width: 200%;
	height: 100%;
	z-index: 10;
	content: '';
}

.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
	-moz-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
	-o-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
	transition: visibility 0s linear 0.3s, opacity 0.3s linear;
}

.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}

.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition: 0s;
	transition: 0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	height: 100%;
	width: 100%;
}

.royalSlider.rsAutoHeight, .rsAutoHeight .rsSlide { height: auto; }

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position: absolute;
	z-index: 0;
}

.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}

.rsNavItem { -webkit-tap-highlight-color: rgba(0,0,0,0); }

.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	max-width:100%;
}

.rsTabs {
	float: left;
	background: none !important;
}

.rsTabs, .rsThumbs {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.rsVideoContainer {
	/*left: 0;
	top: 0;
	position: absolute;*/
	/*width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}

.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}

.rsVideoFrameHolder.rsVideoActive { opacity: 1; }

.rsVideoContainer iframe, .rsVideoContainer video, .rsVideoContainer embed, .rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe, .rsVideoContainer.rsIOSVideo video, .rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 15;
}

img.rsImg {
	height:auto;
	width:auto;
	max-width:none;
	max-height:460px;
}

.rsNoDrag { cursor: auto; }

.rsLink {
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 20;
	background: url(blank.gif);
}


@media screen and (max-width: 640px){
.royalSlider {
	height:500px !important;
}
}